{
    "display_name": "ilusha",
    "external_urls": {
        "spotify": "https://open.spotify.com/user/31uszk7zb6zdzrzst4q3rvkfrfz4"
    },
    "href": "https://api.spotify.com/v1/users/31uszk7zb6zdzrzst4q3rvkfrfz4",
    "id": "31uszk7zb6zdzrzst4q3rvkfrfz4",
    "images": [
        {
            "url": "https://i.scdn.co/image/ab67757000003b82b4a21a7f0c35258b3fa4b79d",
            "height": 64,
            "width": 64
        },
        {
            "url": "https://i.scdn.co/image/ab6775700000ee85b4a21a7f0c35258b3fa4b79d",
            "height": 300,
            "width": 300
        }
    ],
    "type": "user",
    "uri": "spotify:user:31uszk7zb6zdzrzst4q3rvkfrfz4",
    "followers": {
        "href": null,
        "total": 8
    }
}